.location-dal-banner .banner-list ul{
   margin-top: 20px;
    margin-bottom: 20px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    row-gap: 10px;
    list-style: none;
    padding: 0; 
}

.location-dal-banner .banner-list ul li {
    display: flex;
    align-items: center;
    column-gap: 10px;
    font-size: clamp(0.8125rem, 0.7625rem + 0.25vw, 1.0625rem);
    color: #fff;
}
.mobileapp_gcc .contact-details {
        display: flex;
        align-items: center;
            column-gap: 20px;
    }

   .mobileapp_gcc .contact-item {
        display: flex;
        align-items: center;
        margin-bottom: 0px;
        column-gap: 10px;
        border: 1px solid #89898930;
        border-radius: 20px;
        padding: 13px 10px;
    }

    .mobileapp_gcc .contact-item .content .info {
        display: block;
        color: #314252;
        font-size: 16px;
    }

    .mobileapp_gcc .contact-item .content .info {
        display: block;
        color: #314252; 
        font-size: 16px;
    }

    .mobileapp_gcc .contact-item .content .info a {
        display: block;
        color: #314252;
        font-size: 16px;
    }


    .new-case-temp.case-dallas .case-box{
        height: 792px;
    }


    .health-cta-2.cta-ready-mobile-app .reimagine-health-box{
        aspect-ratio: 1551 / 473;
    }

        @media (min-width:1600px) and (max-width:1800px) {

       .mobileapp_gcc .contact-item .content .info {
            font-size: 14px;
        }

        .mobileapp_gcc .contact-item .content .info a {
            font-size: 14px;
        }

        .mobileapp_gcc .contact-details {
            column-gap: 10px;
        }

        .mobileapp_gcc .contact-item {
            column-gap: 8px;
            padding: 10px 8px;
        }


         .new-case-temp.case-dallas .case-box{
        height: 772px;
    }

    }

    @media (min-width:1400px) and (max-width:1599px) {

        .mobileapp_gcc .contact-item .content .info {
            font-size: 13px;
        }

        .mobileapp_gcc .contact-item .content .info a {
            font-size: 13px;
        }

        .mobileapp_gcc .contact-details {
            column-gap: 6px;
        }

        .mobileapp_gcc .contact-item {
            column-gap: 6px;
            padding: 8px 7px;
        }

               .new-case-temp.case-dallas .case-box{
        height: 742px;
    }
    }

    @media (min-width:1200px) and (max-width:1399px) {

        .mobileapp_gcc .contact-item .content .info {
            font-size: 11px;
        }

        .mobileapp_gcc .contact-item .content .info a {
            font-size: 11px;
        }

        .mobileapp_gcc .contact-details {
            column-gap: 5px;
        }

        .mobileapp_gcc .contact-item {
            column-gap: 5px;
            padding: 6px 4px;
        }


             .new-case-temp.case-dallas .case-box{
        height: 710px;
    }

    }

    @media (min-width:992px) and (max-width:1199px) {

        .mobileapp_gcc .contact-item .content .info {
            font-size: 13px;
        }

        .mobileapp_gcc .contact-item .content .info a {
            font-size: 13px;
        }

        .mobileapp_gcc .contact-details {
            column-gap: 0px;
            flex-wrap: wrap;
            row-gap: 10px;
        }

        .mobileapp_gcc .contact-item {
            column-gap: 5px;
            padding: 10px 8px;
        }

                   .new-case-temp.case-dallas .case-box{
        height: auto;
    }

    .health-cta-2.cta-ready-mobile-app .reimagine-health-box{
        aspect-ratio: unset;
        padding: 30px 30px;
        /* border-radius: 10px; */
    }

    }

    @media (min-width:768px) and (max-width:991px) {

        .mobileapp_gcc .contact-item .content .info {
            font-size: 13px;
        }

        .mobileapp_gcc .contact-item .content .info a {
            font-size: 13px;
        }

        .mobileapp_gcc .contact-details {
            column-gap: 10px;
            flex-wrap: wrap;
            row-gap: 10px;
            justify-content: start;
        }

        .mobileapp_gcc .contact-item {
            column-gap: 5px;
            padding: 10px 8px;
        }
                        .new-case-temp.case-dallas .case-box{
        height: auto;
    }


    .health-cta-2.cta-ready-mobile-app .reimagine-health-box{
        aspect-ratio: unset;
        background-image: none !important;
        background: #081C28;
        padding: 30px 20px;
        border-radius: 10px;
    }

    }

    @media (min-width:0px) and (max-width:767px) {
        .mobileapp_gcc .contact-item .content .info {
            font-size: 13px;
        }

        .mobileapp_gcc .contact-item .content .info a {
            font-size: 13px;
        }

        .mobileapp_gcc .contact-details {
            column-gap: 10px;
            flex-wrap: wrap;
            row-gap: 10px;
            justify-content: start;
        }

        .mobileapp_gcc .contact-item {
            column-gap: 5px;
            padding: 10px 8px;
            border-radius: 10px;
        }
                        .new-case-temp.case-dallas .case-box{
        height: auto;
    }

    .health-cta-2.cta-ready-mobile-app .reimagine-health-box{
        aspect-ratio: unset;
        background-image: none !important;
        background: #081C28;
        padding: 30px 20px;
        border-radius: 10px;
    }

    }


     @media (min-width:0px) and (max-width:370px) {
.location-dal-banner .banner-list ul{
    grid-template-columns: repeat(1, 1fr);
}
     }